<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">W9 - EMERGENT ECONOMIES</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>
					<p>This week was about the rules behind the ‘business language’ and the stories behind the numbers.
<br>
<br>
Our learning process was:
<br>
<ul>
  <p>
<li>General approach to Economics
<li>History and theories
<li>Macroeconomics
<li>Microeconomics
<li>Accounting / Balance Sheet
<li>Income Statement / Cash Flow Statement
<li>Funding
<li>Taxes
</p>
</ul>

<br>
<p>
We all have different perceptions of the value of something, and these are shaped by
<ul>
  <p>
<li>high/low time preference (wanting something now or later), store of value
<li>displacement (geographical) or time gap
<li>resources shortage: scarcity of resources lead to making decisions.
</p>
</ul>
<br>
<p>
On top of this diversity, we have the invisible hand that shapes the world around us, and our economic behaviours.
<br>
<br>
Money makes the world go around: if people expect something that will have a big effect on their lives, they would pay for it.
<br>
<br>
Economics can be a dry subject to most of us, especially in a classroom environment. That’s what I felt throughout this week, even though in parallel to the theories, we had some real-life experience with Bitcoin as well. I learned economics at high school and at university, and now I found myself concentrating on the stories side of this complex subject.
<br>
For example, we learned about the Keynesian Economics, which says that consumer demand is the primary driving force of an economy, and so the governments should increase demand to boost growth. In Keynes' vision, there is no tendency for the economy to self- correct. That means that in a depression, the unemployment rate will remain too high forever if there are no interventions in the market economy to correct that.
<br>
<br>
Even though there are different views and expectations from other great economists, these theories were clearly formed in a world that it’s time to leave behind. What about self-sustainability? The global phenomena of human and environmental poverty are currently the biggest challenges of our societies. What I was missing throughout the theory part of the week was the fact that one challenge can’t be solved without addressing the other challenge. What are the theories of the economies of the future?
<br>
The block chain part of the week answered this question partly. I was pleasantly surprised that block chain is not only another ‘let’s get money in an easy way, taking advantage of the huge gaps in regulations and in the understanding of the system’, but something that could actually address both of the above-mentioned challenges.
<br>
<br>
Factors that make things overcomplicated:
<br>
<ul>
  <p>
<li>information management / internet 
<li>technology / disruption more often 
<li>higher specialisation (national economies) 
<li>time preference 
<li>debt - international trade 
<li>demographics - skills 
<li>+nowadays it’s impossible to live on GDP, every country depends on another one
<li>+popularism (like in the case of brexit): we are polarising the society: there are no consensus anymore 
<li>+genZ: no patience, wanting everything immediately
</p>
</ul>
<br>
<p>
Another thing I would like to highlight was similar to what we learnt about protocols in IT, and also a basic pillar of Blockchain:
GAAP - accepting accounting principles - it’s important that we use the same principles, so we tell the story the same ways, and financial statements are generally understandable, written in a similar fashion, so everyone can interpret it in the same manner. Apart from this, there is still ‘creative accounting’, which means that we have accounting choices, it’s not a strictly written path.
</p>
				</div>

				<div class="my-5">
					<img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
				</div>
        <div class="row mt-4">
          <div class="col-lg-6">
            <div class="info">
              <h5 class="mb-0">Student</h5>
              <p>Adel Sarvary</p>
            </div>

            <div class="info">
              <h5 class="mb-0">Year</h5>
              <p>2019</p>
            </div>
          </div>

          <div class="col-lg-6">
            <div class="info">
              <h5 class="mb-0">MDEF Github</h5>
              <p><a href="https://mdef.gitlab.io/mdef-2019/term1/W09.html">Emergent Economies</a></p>
            </div>
            <div class="info">
              <h5>Share</h5>
                            <a href="#"><i class="ti-twitter"></i></a>
                </div>
          </div>
        </div>

        <div class="mt-5">
          <a href="8_almostusefulmachines.html" class="btn btn-dark">Previous Work</a>
          <a href="10_collectiveintelligence.html" class="btn btn-dark">Next Work</a>
        </div>						</div>
					</div>
				</div>


			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
